<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="i93 c. 1" xml:id="i93_1" facs="NO_IMAGE.jpg" /><formula>+</formula> <hi rend="italic">Al nome di Dio - adì XXVII d'<w n="i93_3" type="calendario" ref="#559" pos="s.m." />Aprile 1396</hi>.<lb />
               <w n="i93_1" type="diritto economia politica" ref="#5421" pos="v.">Pagate</w> a sua volontà a <seg type="as_not"><persName n="i93_11" type="0" ref="#3410" /><w>Giovanni d'Ayola</w></seg> sardo apportatore di<lb />
               questa <w n="i93_6" type="monete" ref="#2845" pos="s.m.">fiorini</w> dieci a <w n="i93_7" type="diritto economia politica" ref="#6264" pos="s.f.">ragione</w> <formula><g ref="ell" /></formula> i quali <w n="i93_6" type="monete" ref="#2845" pos="s.m.">f</w><sic>.</sic> X sono per altrettanti qui<lb />
               a vostro e suo <w n="i93_2" type="diritto economia politica" ref="#2127" pos="s.m.">conto</w>. E ponete a <w n="i93_2" type="diritto economia politica" ref="#2127" pos="s.m.">conto</w> qui <formula><g ref="ell" /></formula> Cristo vi guardi.<lb />
               <persName n="i93_10" type="0" ref="#262">Ambrogio di Messer Lorenzo</persName> in <placeName n="i93_9" type="0" ref="#4476">Maiolica</placeName>.<lb />
               <formula>[A tergo:]</formula><lb />
               <persName n="i93_4" type="0" ref="#3017">Francesco da Prato</persName> e <persName n="i93_8" type="0" ref="#4371">Luca del Sera</persName><lb />
               in <placeName n="i93_5" type="0" ref="#845">Barzalona</placeName>.<lb />
               Prima.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>